PHP kézikönyv
Előző |  | Következő

# ps_set_parameter

(PECL)

ps_set_parameter -- Sets certain parameters

## Leírás

bool ps_set_parameter ( resource psdoc, string name, string value )

Sets several parameters which are used by many functions. Parameters are by definition string values.

## Paraméterek

psdoc

  Resource identifier of the postscript file as returned by ps_new().

name

  For a list of possible names see ps_get_parameter().

value

  The value of the parameter.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

ps_get_parameters()
ps_set_value()

Előző | Tartalom | Következő
ps_set_info | Fel | ps_set_text_pos